Create Reminder
curl --request POST \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders \
--header 'Content-Type: application/json' \
--header 'api_access_token: <api-key>' \
--data '{}'const options = {
method: 'POST',
headers: {api_access_token: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders"
payload = {}
headers = {
"api_access_token": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"id": 123,
"account_id": 123,
"opportunity_id": 123,
"user_id": 123,
"remind_at": "2023-11-07T05:31:56Z",
"state": "pending",
"note": "<string>",
"meta": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Opportunity Reminders
Create Reminder
Create a new reminder for an opportunity
POST
/
api
/
v1
/
accounts
/
{account_id}
/
opportunities
/
{opportunity_id}
/
reminders
Create Reminder
curl --request POST \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders \
--header 'Content-Type: application/json' \
--header 'api_access_token: <api-key>' \
--data '{}'const options = {
method: 'POST',
headers: {api_access_token: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders"
payload = {}
headers = {
"api_access_token": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"id": 123,
"account_id": 123,
"opportunity_id": 123,
"user_id": 123,
"remind_at": "2023-11-07T05:31:56Z",
"state": "pending",
"note": "<string>",
"meta": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Authorizations
Path Parameters
The numeric ID of the account
Body
application/json
Show child attributes
Show child attributes